#mdgov_enterpriseSearch {
	margin: 0;
}

#mdgov_searchInput {
	width: 100%;
	font-size:115%;
	position: inherit;
}

#agency_branding {
	padding-bottom: 10px;
}

@media(max-width:767px) {
#mdgov_agencyTitle a img {
	max-width: 100%;
	margin: 0 0 20px 0;
}

#mdgov_searchInput {
	font-size:180%;	
	position: relative;
}


}
@media(max-width:480px) {
#mdgov_searchInput {
	font-size:163%;
}


}
	

h1, .h1  {
	
	 color: rgb(21, 115, 70);
}

.ms-rteCustom-interiorHdr, .ms-rteCustom-H1, .interiorHdr {
	margin: 0 0 20px;
	line-height: 100%;
	display: block;
	font-size: 28px;
	-webkit-margin-before: 0.67em;
	-webkit-margin-after: 0.67em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-weight: bold;
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
	color: rgb(21, 115, 70);
}



.ms-rteCustom-interiorSubHDR, .ms-rteCustom-H2, .interiorSubHDR {
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 20px;
	display: block;
	-webkit-margin-before: 0.83em;
	-webkit-margin-after: 0.83em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-weight: bold;
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
	color: #333;
}

.ms-rteCustom-H3 {
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 20px;
	display: block;
	-webkit-margin-before: 0.83em;
	-webkit-margin-after: 0.83em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-weight: bold;
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
	color: #333;
	}

.ms-rteCustom-H4 {
	color: rgb(21, 115, 70); font-size: 1.1em; font-weight: 600; text-decoration: none
}

.ms-rteCustom-H5 {
	color: rgb(21, 115, 70); font-size: 1em; font-weight: 500; text-decoration: none
}

.ms-rteCustom-H6 {
	color: rgb(21, 115, 70); font-size: .9em; font-weight: 500; text-decoration: none
}
